Hi all.

I recently finished my Google Summer of Code project, a new Gimp-Ruby 
binding.

http://cda.morris.umn.edu/~lemb0029/gimp-ruby/gimp-ruby-guide.html

Note that it was developed against the 2.3 development branch of GIMP, 
so it can't be compiled against the current stable GIMP version. 
Installing 2.3 isn't very difficult if you want to try it out. I 
certainly would appreciate the feedback.

-- 
Posted via http://www.ruby-forum.com/.